0

fails

PHP Version 7.0.22-0ubuntu0.16.04.1

Mysql version : 5.7.19-0ubuntu0.16.04.1 (Is mysql version is one of the issues ? asMagento requirement prefer mysql 5.6.5–5.6.x )

I am trying to activate the plugin from admin panel on localhost.

bumped to the homepage by Community yesterday

This question has answers that may be good or bad; the system has marked it active so that they can be reviewed.

  • have you got a solution? – Mohit Rane Jul 31 at 11:09
  • I install usually using the composer or manual process in both the cases i don't find these issues. In readiness check, most of the time it fails and I think it depends on server configuration and settings. – inrsaurabh Aug 1 at 6:01
0

To activate the module please go to your installed magento directory /app/etc/config.php . In your config file you find your module set to 1 , it is activated else if it is 0 , you need to revert it to one.

return array (
'modules' => 
 array (
  'Vendor_Module' => 1,
  'Vendor_Module' => 1,

but before that you need to execute the command from your terminal

php bin/magento setup:upgrade

  • in app/etc/config.php module name is not mention. – inrsaurabh Sep 5 '17 at 10:08
  • 1. Place your module fiels in app/code/Yourmoduel files – Verdu Sep 5 '17 at 10:09
  • 1. Place your module files in app/code /Yourmodulefiles 2. Open terminal and cd /path/to/your/magetno/installation 3. php bin/magento setup:upgrade then check if you can see the module in app/etc/config.php hope this will help – Verdu Sep 5 '17 at 10:11
  • is it a right way to install a plugin as this has to be done by compiler ? – inrsaurabh Sep 5 '17 at 10:15
  • yes , no worries – Verdu Sep 5 '17 at 10:18

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.